<!DOCTYPE html>
<html>

  <head>
    
    
    <style>
      .pink-text{
        color:red;
        background-color:pink;
      }
      
      .color-button{
        background-color: rgb(200, 0, 0);
        color:rgb(247,243,243);
        transition: background-color 1s, color 0.5s;
        box-shadow: 10px 10px 5px black
      }

      .color-button:hover{
        background-color:green;
      }

      .color-button:active{
        background-color: blue;
      }
    
    </style>


  </head>

  <body>
    <button class="color-button">你好，互联⽹</button>
    <h1 style="color:red; background-color:pink">你好，互联⽹</h1>
    <h2>你好，互联⽹</h2>
    <h3>你好，互联⽹</h3>

    <p class="pink-text">你好，<em>互联⽹</em></p>
    <p>hello <strong>world</strong></p>

    <a href="https://baike.baidu.com/item/%E8%89%BA%E6%9C%AF/12004323?fr=aladdin" title
    ="关于艺术的百度百科词条" target="_blank">艺术</a>

    <br>
    <img src="netartdiagram.gif" alt="The art happens here diagram by MTAA">

    <br>
    <video src="11_9247.mp4" controls loop autoplay muted></video>

    <br>
    <audio src="silence.mp3" controls loop autoplay></audio>

  </body>

</html>


<a href="https://baike.baidu.com/item/%E6%B5%B7%E7%BB%B5%E5%AE%9D%E5%AE%9D/383877" title
    ="关于海绵宝宝的百度百科词条" target="_blank">海绵宝宝</a>